/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Diff.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Diff/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Diff/Table.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Diff.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Diff::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Diff::Table.3
